.the-bottom-bar {
  // @include transition(bottom 300ms ease-in-out);
  @extend %h-transtion-transform-only-offcanvas;
  @extend %z-bottom-menu;
  // @include transition(left 300ms ease-in-out); // //in sync with $offcanvas-transition-timin
  // bottom: 0;
  // height: 48px;
  // min-height: $the-top-bar-height;
  // position: absolute;
  // top: calc(100vh - 28px); // screen height - bottom bar height
  align-items: center;
  background-color: $white;
  border-top: 1px solid $top-bar-bottom-line;  // Exists only at son dakika
  bottom: 0;
  display: flex;
  justify-content: space-around;
  padding: .5em .5em .3em;
  position: fixed;
  text-align: center;
  white-space: nowrap;
  width: 100%;
}

.bottom-bar-item {
  position: relative;

  a {
    color: $blueish-gray;
  }

  & [class^='icon-'] {
    @include font-size(18);
  }

  &.passive {
    // color: $medium-gray;
    opacity: .6;
  }

  .badge {
    position: absolute;
    right: 0;
    top: 0;
  }
}



.bottom-bar-text {
  @include font-size(11);
}
